<ion-header>
  <ion-toolbar>
      <ion-buttons start>
          <button ion-button icon-only color="primary" (tap)="goToUsers()">
            <ion-icon name="people"></ion-icon>
          </button>
        </ion-buttons>
      <ion-title>Buscar Filmes</ion-title>
      <ion-buttons end>
        <button ion-button icon-only color="primary" (tap)="loggout()">
          <ion-icon name="exit"></ion-icon>
        </button>
      </ion-buttons>
    </ion-toolbar>
  <ion-searchbar placeholder="Pesquisar" (ionInput)="getFilms($event)"></ion-searchbar>
</ion-header>


<ion-content padding>
  <lista-filme [filmes]="filmes"></lista-filme>
</ion-content>
